
.player-container{
  width: 300px;
  margin: 0 auto;
  background-color:rgba(107, 4, 241, 0.438);
  border-radius: 10%;
  padding:20px
 
 
}

.audio-info{
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.audio-info img{
  width: 50px;
  height: 50px;
  border-radius: 5px;
  margin-right: 10px;
}
h3 img{ border-radius: 5px;
  margin-right: 10px;
  color:#ddb606c7
}

h3{
  

}

.audio-info h2{
  margin:0;

}

audio{
  whidth:100%;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 60s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: ;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    text-decoration: none;
}

.glow-on-hover:active {
    color: #000000
}

.glow-on-hover:active:after {
    background: transparent;
}

.glow-on-hover:hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    
    width: 100%;
    height: 100%;
  
    left: 0;
    top: 0;
    border-radius: 10px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    text-decoration: none;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}

